<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
 <head>
  <title>{asunto}</title>
 </head>
 <body>
 <img width="800" height="146" src="http://www.ftyc.gob.ar/mailing/civitas/encabezado-mails-2.png" /><br/>
{body}
 </body>
</html>